import { defHttp } from '/@/utils/http/axios';
enum Api {
  wardTypeAdd = '/biz/sys/wardProperties/add',
  wardTypeGet = '/biz/sys/wardProperties/query/list',
  wardTypeDel = '/biz/sys/wardProperties/removeByIds',
}

export const wardTypeAdd = (params?: object) => {
  return defHttp.post({ url: Api.wardTypeAdd, params: params });
};

export const getAttrList = (params?: object) => {
  return defHttp.post({ url: Api.wardTypeGet, params: params });
};

export const deleteWardType = (params?: object) => {
  return defHttp.post({ url: Api.wardTypeDel, params: params });
};
